<!DOCTYPE html>
<html>
    <body>
      	<ul>
            <li><a href="#" class="show">Tin công nghệ</a></li>
            <li><a href="#">Tin trong nước</a></li>
            <li><a href="#" class="show">Tin thời sự</a></li>
        </ul>  
      	<script >  
         
            var a_list = document.getElementsByClassName("show");
          	
          	// Lặp và gán sự kiện
           	for (var i = 0; i < a_list.length; i++){
				a_list[i].onclick = function()
                {
                  	alert('Xin chào, bạn vừa click vào tôi');
                  
                    return false
                };
            }
        </script>
    </body>
</html>